[PLATFORMS]
WS03XP2K
WS03XP64
WS0332E
WIN98SE
DOS
NW

[WIN98SE]
DisplayName             = Microsoft* Windows* 98
NumOfChoices            = 1 
choice_1_DisplayName    = ALL_ADAPTERS
choice_1_CLI            = WIN98SE
choice_1_Label          = Intel(R) PRO LAN Network Connection Configuration and Microsoft Windows 98 Drivers (Release # from your CD)

[WS03XP2K]
DisplayName             = Microsoft* Windows* 2000, XP, Server* 2003 32 bit
NumOfChoices            = 3
choice_1_DisplayName    = FE_ADAPTERS
choice_1_CLI            = WS03XP2KFE
choice_1_Label          = Intel(R) PRO/100 Network Connection Configuration and Microsoft Windows Server 2003 32 bit and Windows XP/2000 Drivers (Release # from your CD)
choice_2_DisplayName    = GIG_ADAPTERS
choice_2_CLI            = WS03XP2KGIG
choice_2_Label          = Intel(R) PRO/1000 Network Connection Configuration and Microsoft Windows Server 2003 32 bit and Windows XP/2000 Drivers (Release # from your CD)
choice_3_DisplayName    = PCIE_ADAPTERS
choice_3_CLI            = WS03XP2KPCIE
choice_3_Label          = Intel(R) PRO/1000 Network Connection Configuration and Microsoft Windows Server 2003 32 bit and Windows XP/2000 Drivers (Release # from your CD)

[WS03XP64]
DisplayName             = Microsoft* Windows* Server* 2003 64 bit and Windows* XP 64 bit
NumOfChoices            = 2
choice_1_DisplayName    = FE_ADAPTERS
choice_1_CLI            = WS03XP64FE
choice_1_Label          = Intel(R) PRO/100 Network Connection Configuration and Microsoft Windows Server 2003 64 bit and Windows XP 64 bit Drivers (Release # from your CD)
choice_2_DisplayName    = GIG_ADAPTERS
choice_2_CLI            = WS03XP64GIG
choice_2_Label          = Intel(R) PRO/1000 Network Connection Configuration and Microsoft Windows Server 2003 64 bit and Windows XP 64 bit Drivers (Release # from your CD)

[NW]
DisplayName             = Novell Netware
NumOfChoices            = 1 
choice_1_DisplayName    = ALL_ADAPTERS
choice_1_CLI            = NW
choice_1_Label          = Intel(R) PRO LAN Network Connection Configuration and Novell NetWare Drivers (Release # from your CD)

[DOS]
DisplayName             = MS-DOS
NumOfChoices            = 1 
choice_1_DisplayName    = ALL_ADAPTERS
choice_1_CLI            = DOS
choice_1_Label          = Intel(R) PRO LAN Network Connection Configuration and Microsoft DOS Drivers (Release # from your CD)

[WS0332E]
DisplayName             = Microsoft* Windows* Server* 2003 x64 and Windows* XP x64
NumOfChoices            = 3
choice_1_DisplayName    = FE_ADAPTERS
choice_1_CLI            = WS0332EFE
choice_1_Label          = Intel(R) PRO/100 Network Connection Configuration and Microsoft Windows Server 2003 x64 and Windows XP x64 Drivers (Release # from your CD)
choice_2_DisplayName    = GIG_ADAPTERS
choice_2_CLI            = WS0332EGIG
choice_2_Label          = Intel(R) PRO/1000 Network Connection Configuration and Microsoft Windows Server 2003 x64 and Windows XP x64 Drivers (Release # from your CD)
choice_3_DisplayName    = PCIE_ADAPTERS
choice_3_CLI            = WS0332EPCIE
choice_3_Label          = Intel(R) PRO/1000 Network Connection Configuration and Microsoft Windows Server 2003 x64 and Windows XP x64 Drivers (Release # from your CD)

[ALL_ADAPTERS]
DisplayName="Intel(R) PRO Adapters"

[GIG_ADAPTERS]
DisplayName="Intel(R) PRO/1000 Adapters"

[FE_ADAPTERS]
DisplayName="Intel(R) PRO/100 Adapters"

[PCIE_ADAPTERS]
DisplayName="Intel(R) PRO/1000 Adapters (PCI Express)"

[BATCHFILE]
filename = makedisk.bat